Subject: Re: bug#43160: linux-libre: compare guix-generated sources against upstream releases
From: Maxim Cournoyer <[email-masked]>
To: Mark H Weaver <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 27 Jul 2023 12:18:49 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mark,

Mark H Weaver <[email-masked]> writes:

> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>
>> I was hoping this latest modified patch would meet both our goals
>> (strictly verified for the usual case, with an option to switch to
>> manual verification of the kernel sources for the exceptional security
>> quick releases).
>>
>> Sorry to have worn you out on this.  I'll leave 2 weeks for the issue to
>> settle, hoping you might reconsider.
>
> I'm sorry for not following up on this sooner.  My opinion on this issue
> has not changed, but I've run out of energy to continue arguing about
> it, and anyway it's probably more important to make the Linux-libre
> developers happy.  Do as you think best, and I'll make adjustments on my
> private branch as needed.

I think there's still value in this series, but due to the already high
build requirements of running the verification script, I don't think
adding more to it is a good idea.

A better idea will be to build straight from the Git Linux-libre
repository, which will lighten the load to build these kernels while
simplifying things a bit.

Closing for now.

-- 
Thanks,
Maxim